/*****************************************************************************
 * $Id: PalmStereoRsc.h,v 1.2 2001/03/20 22:33:08 jheiss Exp $
 *****************************************************************************
 * Resource ID numbers for various GUI and misc. resources for NetStereo
 * Palm client.
 *****************************************************************************
 * Copyright (C) 1998-2001  Jason Heiss (jheiss@ofb.net)
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *****************************************************************************
 * $Log: PalmStereoRsc.h,v $
 * Revision 1.2  2001/03/20 22:33:08  jheiss
 * Added copyright and GPL message.
 * Renamed skip back and skip forward buttons to previous song and next song.
 * Added favorite playlist button.
 *
 * Revision 1.1  2001/03/16 21:52:29  jheiss
 * Initial revision
 *
 * Revision 1.1  2001/03/07 01:36:53  jheiss
 * Initial revision
 *
 *****************************************************************************
 */

#define VersionID 1001
#define IconNameID 1002
#define ApplicationID 1003

#define RomIncompatibleAlert 1050
#define SerialPortRefNumAlert 1051
#define SerialPortInUseAlert 1052
#define SerialPortOpenAlert 1053
#define SerialHandshakeTimeoutAlert 1054
#define SerialLineErrorAlert 1055
#define CantCommunicateWithComputerAlert 1056
#define MemoryAllocationFailedAlert 1057
#define AboutAlert 1058

#define MainForm 2001
#define PlaylistPopup 2002
#define PlaylistList 2003
#define ArtistLabel 2004
#define ArtistTextLabel 2005
#define AlbumLabel 2006
#define AlbumTextLabel 2007
#define SongLabel 2008
#define SongTextLabel 2009
#define InfoLabel 2010
#define InfoTextLabel 2011

#define TimeLabel 2050
#define PlayedTimeTextLabel 2051
#define TotalTimeTextLabel 2052

#define PreviousSongButton 2100
#define BackButton 2101
#define StopButton 2102
#define PlayPauseButton 2103
#define ForwardButton 2104
#define NextSongButton 2105

#define ShuffleCheckbox 2150
#define LoopCheckbox 2151

#define AddSongButton 2200
#define RemoveSongButton 2201
#define LoadPlaylistButton 2202
#define SavePlaylistButton 2203
#define ClearPlaylistButton 2204
#define FavoritePlaylistButton 2205

#define MainMenu 2500
#define PreferencesMenuItem 2501
#define AboutMenuItem 2502

/* Should go away */
#define AboutForm 3001
#define AboutOKButton 3002

